ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

a {
	outline: none;
}

ul { 
	list-style:none;
}

body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #444b55;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

@font-face {
	font-family: 'Vollkorn';
	src: url('../fonts/vollkorn.eot');
	src: local('Vollkorn Regular'), local('Vollkorn'), url('../fonts/vollkorn.ttf') format('truetype');
}

div#wrap {
	width: 100%;
	height: 100%;
	
}

body#home div#wrap {
	
}

div#header {
	width: 960px;
	height: 152px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

div#mainNav {

}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 960px;
	margin: 30px auto 0;
	padding: 30px 0 30px;
	position: relative;
	top: -70px;
	/*background: transparent url('../images/layout/bgContentWrap.png') center top no-repeat;*/
	background-color: #fff;
	border-radius: 8px 8px 0 0;
	min-height: 400px;
}

div#contentWrap:after {
	position: absolute;
	width: 100%;
	height: 200px;
	left: 0;
	border-radius: 10px 10px 100px 100px;
	z-index: -1;
	top: 0;
	content: "";
	box-shadow: 0 -6px 30px rgba(0,0,0,0.4);
}


/*BANNER
*************************************************************/

div#bannerWrap {
	height: 299px;
	width: 100%;
	margin: 0 auto;
	position: relative;	
	background: #084c9c url('../images/layout/bgBanner.png') center center no-repeat; /* Old browsers */
	background: url('../images/layout/bgBanner.png') center center no-repeat, -moz-linear-gradient(top,  #022251 0%, #0955aa 100%); /* FF3.6+ */
	background: url('../images/layout/bgBanner.png') center center no-repeat, -webkit-linear-gradient(top,  #022251 0%,#0955aa 100%); /* Chrome10+,Safari5.1+ */
	background: url('../images/layout/bgBanner.png') center center no-repeat, -o-linear-gradient(top,  #022251 0%,#0955aa 100%); /* Opera 11.10+ */
	background: url('../images/layout/bgBanner.png') center center no-repeat, -ms-linear-gradient(top,  #022251 0%,#0955aa 100%); /* IE10+ */
	background: url('../images/layout/bgBanner.png') center center no-repeat, linear-gradient(to bottom,  #022251 0%,#0955aa 100%); /* W3C */
}

div#banner {
	height: 299px;
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

div#bannerContent {
	width: 250px;
	height: 100px;
	padding: 45px 0 0 0;
}

div#bannerPhoto {
	width: 625px;
	height: 210px;
	background: transparent center center no-repeat;
	position: absolute;
	z-index: 10;
	top: 25px;
	right: 10px;
}

div#bannerContent p#hdBannerPage {
	width: 280px;
	position: absolute;
	z-index: 11;
	top: 60px;
	left: 20px;
	font-size: 2.8em;
	color: #fff;
	line-height: 1.2em;
	padding: 20px 0 10px 0;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
	opacity: 0.9;
}




/*CONTENT
*************************************************************/

div#leftNav {
	width: 315px;
	float: left;
	padding: 0 0 0 0;
	margin-top: -50px;
}

div#leftNavInner {
	background: transparent url('../images/layout/bgLeftNavTop.png') center top no-repeat;
	padding: 25px 0 0 0;
}

div#sidebar {
	width: 315px;
	float: right;
	padding-top: 15px;
	
}

div#content {
	float: left;
	width: 630px;
	padding: 0 15px 0 0;
}	

div#contentWrapNoLeft div#content {
	float: left;
	width: 630px;
	padding: 0 0 0 15px;
}	

div#contentWrapWide div#content {
	float: none;
	width: 920px;
	padding: 0 20px 0 20px;
}	

div#column1 {
	width: 420px;
	float: left;
	padding: 0 30px 0 20px;
}

div#column2 {
	width: 430px;
	float: right;
	padding: 10px 20px 0 0;
}

div#printBar {
	padding: 10px 20px 0 20px;
	height: 30px;
	text-align: right;
	font-size: 1.4em;
	clear: both;
}

div#printBar a {
	background: transparent url('../images/layout/bgPrintThisPage.gif') left center no-repeat;
	display: inline-block;
	width: 102px;
	height: 23px;
	padding: 5px 30px 0 0;
}


/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	height: 300px;
	position: relative;
	z-index: 1;
	top: -90px;
	padding: 0 0 0 0;
	overflow: hidden;
	background: #084c9c;
	background: -moz-linear-gradient(top,  #022251 0%, #0955aa 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #022251 0%,#0955aa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #022251 0%,#0955aa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #022251 0%,#0955aa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #022251 0%,#0955aa 100%); /* W3C */
}

div#footerInner {
	width: 960px;
	min-height: 230px;
	padding: 0 0 0 0;
	margin: 0 auto;
	background: transparent url('../images/layout/bgFooterInner.png') center 50px no-repeat;
	text-align: center;
}

#footer .footerTop {
	width: 100%;
	height: 50px;
	background: #fff;
	border-radius: 0 0 8px 8px;
	margin-bottom: 40px;
	box-shadow: 0 5px 10px rgba(0,0,0,0.4);
}

div#bottom {
	background-color: #06438b;
	padding: 10px 0;
	height: 15px;
	position: relative;
	/* top: -90px;
	margin-bottom: -90px; */
	margin-top: -90px;
}

div#bottomInner {
	width: 960px;
	margin: 0 auto;
}



/*FEATURED LINKS
************************************************************/

.featuredLinks {
	background: #023479;
	border-radius: 8px;
	padding: 10px;
	overflow: hidden;
	margin: 30px 34px 20px;
}

.featuredLinks li {
	width: 50%;
	float: left;
}

@media (max-width: 600px) {
	.featuredLinks li {
		width: 100%;
		max-width: 90%;
	}
}
.featuredLinks li a {
    display: block;
    margin: 5px;
    padding: 17px 55px 15px 20px;
    color: #041122;
    border-radius: 8px;
    border: 2px solid #fff;
    font-family: 'Vollkorn', Georgia, serif;
    text-decoration: none;
    font-size: 24px;
    box-shadow: 2px 3px 5px rgba(0,0,0,0.3);
    background: #fec13e url('../images/layout/anchor_navy.png') 95% center no-repeat;
    background: url('../images/layout/anchor_navy.png') 95% center no-repeat, -moz-linear-gradient(top, #fec13e 0%, #cd7902 100%);
    background: url('../images/layout/anchor_navy.png') 95% center no-repeat, -webkit-linear-gradient(top, #fec13e 0%,#cd7902 100%);
    background: url('../images/layout/anchor_navy.png') 95% center no-repeat, -o-linear-gradient(top, #fec13e 0%,#cd7902 100%);
    background: url('../images/layout/anchor_navy.png') 95% center no-repeat, -ms-linear-gradient(top, #fec13e 0%,#cd7902 100%);
    background: url('../images/layout/anchor_navy.png') 95% center no-repeat, linear-gradient(to bottom, #fec13e 0%,#cd7902 100%);
}

/* FAQ */

div.copy #dccom_twFAQ ol
{
	list-style:none;
	margin:0;
	padding:0;
}
div.copy #dccom_twFAQ ol li
{
	margin:0 0 10px;
	padding:10px;
	list-style:none;
    -webkit-transition: all .2s ease;
            transition: all .2s ease;
	border-left:4px solid #06438b;
}

div.copy #dccom_twFAQ ol li h4
{
	font-weight:bold;
}

div.copy #dccom_twFAQ ol li h4+div
{
	margin-top: 15px;
}
	
div.copy #dccom_twFAQ ol li h4 a
{
	text-decoration:none;
}

div.copy #dccom_twFAQ p
{

}


/* Custom links */
.copy .customLinksList, .copy .customLinksBlockList {
	margin: 0;
	padding: 0;
}

.copy .customLinksList li, .copy .customLinksBlockList li{
	position: relative;
	width: 203px;
	height: 203px;
	float: left;
	margin: 10px 0;
	padding: 0;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.copy .customLinksList li:nth-child(3n+2),.copy .customLinksBlockList li:nth-child(3n+2){
	margin: 10px;
}


.copy .customLinksList li:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 0.8;

    background: -moz-linear-gradient(top, transparent 50%, #000 90%);
    background: -webkit-linear-gradient(top, transparent 50%, #000 90%);
    background: -o-linear-gradient(top, transparent 50%, #000 90%);
    background: -ms-linear-gradient(top, transparent 50%, #000 90%);
    background: linear-gradient(to bottom, transparent 50%, #000 90%);
    z-index: 0;
}

.copy .customLinksList h3{
	position: absolute;
	bottom: 50px;
	left: 0;
	right: 0;
	text-align: center;
	color: #fff;
	z-index: 1;
}

.copy .customLinksList a{
	position: absolute;
	bottom: 15px;
	left: 20px;
	right: 20px;
	text-align: center;
	margin: 0;
	padding: 3px 15px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #fff;
	z-index: 1;

}



.copy .customLinksBlockList a {
    display: block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #fff;
    z-index: 1;
    height: 100%;
    font-size: 15px;
    font-weight: bold;
}

.copy .customLinksList a:hover{
	color: #000;
	background: #fff;
}


.boxes-wrapper{
	clear:both;
}
.copy p.box{
	margin:20px 0;
	padding:20px 15px;
}
.box img{
	max-width:30%;
}
.box.blue{background:#badaf3;}
.box.orange{background:#f7f4ea;}
div.staffInfo {
	max-width: 100%;
}
.staffImage * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div.staffImage {
	border: none!important;
}
div.staffImage img{
	margin: auto;
	display: block;
}
div.copy ul.directors {
	list-style: none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -10px 10px;
	padding: 0px;
}
div.copy ul.directors li {
	width: 185px;
	background: none;
	padding: 10px 10px 10px;
}
@media (max-width: 475px) {
	div.copy ul.directors li {
		width: 44%;
	}
	div.copy ul.directors li img {
		max-width: 85%!important
	}
}
div.copy ul.directors li img {
	width: 160px;
	max-width: 100%;
}
div.copy ul.directors li h2 {
	margin-top: 15px;
}
.submitBut {
		cursor: pointer;
		display: block;
		width: 100%;
		max-width: 260px;
		height: 54px;
		font-size: 16px;
		font-weight: bold;
		text-transform: capitalize;
		margin-left: auto!important;
		margin-right: auto;
		margin-bottom: 40px;
		border: none;
		background: #bb1c2f;
		color: white;
	}
	.submitBut:hover,
	.submitBut:focus {
		opacity: 0.8;
	}